import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BankOfIndiaComponent } from './bank-of-india.component';

describe('BankOfIndiaComponent', () => {
  let component: BankOfIndiaComponent;
  let fixture: ComponentFixture<BankOfIndiaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BankOfIndiaComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BankOfIndiaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
